
<script>
  function submitForm() {
    document.getElementById('submit-button').style.pointerEvents = 'none';
  }
</script>
<?php /**PATH /home/xs876501/miyagawa-t.com/laravel-project/miyagawa-transport/resources/views/common/script-form.blade.php ENDPATH**/ ?>